﻿@model List<vmSistema>
@{
        ViewData["Title"] = "Sistemas";
}

<a id="edit"
   data-toggle="modal"
   data-target="#modal-action"
   data-ajax-success="success"
   data-ajax="true"
   data-ajax-url="Sistema/AgregarSistema"
   class="@ColorBoton.Principal">
    <i class="@IconoBoton.Agregar"></i> Agregar
</a>

<table id="tablaSistema" class="@Tabla.EstiloTabla panel">
    @await Html.PartialAsync("_ListadoSistemas", Model)
</table>

@await Html.PartialAsync("_Modal",new ModalModel { ID ="modal-action",AreaLabeledId="modal-action-label",Size=Codigos.TamanoModal.Mediana})

@section scripts
{
    <script src="~/js/Sistema.js" asp-append-version="true"></script> 
}